Vuln ID: CVE-2019-8275

Published:  2019-03-08  23:29:00Z

Description: UltraVNC revision 1211 has multiple improper null termination vulnerabilities in VNC server code, which result in out-of-bound data being accessed by remote users. This attack appears to be exploitable via network connectivity. These vulnerabilities have been fixed in revision 1212.

Source: NVD.NIST.GOV